<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zbf.mapper.ZbfProjectSubcontractingMapper">

    <resultMap type="com.ruoyi.zbf.domain.ZbfProjectSubcontracting" id="ZbfProjectSubcontractingResult">
        <result property="id" column="id"/>
        <result property="projectId" column="project_id"/>
        <result property="sectionId" column="section_id"/>
        <result property="subName" column="sub_name"/>
        <result property="subDescribe" column="sub_describe"/>
        <result property="subAmount" column="sub_amount"/>
        <result property="qualification" column="qualification"/>
        <result property="userId" column="user_id"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
